/*     45826 : 이미지      */
.img__45826__ {max-width:100%}
.img__45826__ * {box-sizing:border-box}
.img__45826__ a {display:block;vertical-align:top}
.img__45826__ img {width:1920px;vertical-align:top}

/*     45827 : 이미지      */
.img__45827__ {max-width:100%}
.img__45827__ * {box-sizing:border-box}
.img__45827__ a {display:block;vertical-align:top}
.img__45827__ img {width:1240px;vertical-align:top}

/*     45828 : 이미지      */
.img__45828__ {max-width:100%}
.img__45828__ * {box-sizing:border-box}
.img__45828__ a {display:block;vertical-align:top}
.img__45828__ img {width:1240px;vertical-align:top}

/*     45829 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__45829__ {max-width:1239px;margin:0 auto}
.pm-banner_slide_basic__45829__ a {display:block;border:none}
.pm-banner_slide_basic__45829__ a img {border:none}
.pm-banner_slide_basic__45829__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__45829__ .item {position:relative}
.pm-banner_slide_basic__45829__ .item img {vertical-align:top}

.pm-banner_slide_basic__45829__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__45829__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__45829__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__45829__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__45829__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__45829__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__45829__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__45829__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__45829__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__45829__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__45829__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__45829__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__45829__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__45829__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__45829__.empty__45829__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__45829__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__45829__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__45829__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__45829__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     50998 : 타이틀 텍스트      */
.title__50998__ {font-size:0}
.title__50998__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50998__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50998__.style_top p {padding-top:10px}
.title__50998__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50998__.style_right p {padding-right:14px}
.title__50998__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50998__.style_bottom p {padding-bottom:12px}
.title__50998__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50998__.style_left p {padding-left:14px}
.title__50998__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50998__.style_circle1 p {padding-left:18px}
.title__50998__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50998__.style_circle2 p {padding-left:18px}
.title__50998__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50998__ p {font-size:20px}
	.title__50998__.style_top p:before {width:20px}
	.title__50998__.style_right p:before {height:20px}
	.title__50998__.style_bottom p:before {width:20px}
	.title__50998__.style_left p:before {height:20px}
}

/*     50999 : HTML 편집기      */
.html__50999__ * {line-height:1.4em}

/*     51000 : 타이틀 텍스트      */
.title__51000__ {font-size:0}
.title__51000__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51000__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51000__.style_top p {padding-top:10px}
.title__51000__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51000__.style_right p {padding-right:14px}
.title__51000__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51000__.style_bottom p {padding-bottom:12px}
.title__51000__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51000__.style_left p {padding-left:14px}
.title__51000__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51000__.style_circle1 p {padding-left:18px}
.title__51000__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51000__.style_circle2 p {padding-left:18px}
.title__51000__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51000__ p {font-size:20px}
	.title__51000__.style_top p:before {width:20px}
	.title__51000__.style_right p:before {height:20px}
	.title__51000__.style_bottom p:before {width:20px}
	.title__51000__.style_left p:before {height:20px}
}

/*     51001 : HTML 편집기      */
.html__51001__ * {line-height:1.4em}

/*     51002 : 타이틀 텍스트      */
.title__51002__ {font-size:0}
.title__51002__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51002__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51002__.style_top p {padding-top:10px}
.title__51002__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51002__.style_right p {padding-right:14px}
.title__51002__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51002__.style_bottom p {padding-bottom:12px}
.title__51002__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51002__.style_left p {padding-left:14px}
.title__51002__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51002__.style_circle1 p {padding-left:18px}
.title__51002__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51002__.style_circle2 p {padding-left:18px}
.title__51002__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51002__ p {font-size:20px}
	.title__51002__.style_top p:before {width:20px}
	.title__51002__.style_right p:before {height:20px}
	.title__51002__.style_bottom p:before {width:20px}
	.title__51002__.style_left p:before {height:20px}
}

/*     51003 : HTML 편집기      */
.html__51003__ * {line-height:1.4em}

/*     51004 : 타이틀 텍스트      */
.title__51004__ {font-size:0}
.title__51004__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51004__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51004__.style_top p {padding-top:10px}
.title__51004__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51004__.style_right p {padding-right:14px}
.title__51004__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51004__.style_bottom p {padding-bottom:12px}
.title__51004__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51004__.style_left p {padding-left:14px}
.title__51004__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51004__.style_circle1 p {padding-left:18px}
.title__51004__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51004__.style_circle2 p {padding-left:18px}
.title__51004__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51004__ p {font-size:20px}
	.title__51004__.style_top p:before {width:20px}
	.title__51004__.style_right p:before {height:20px}
	.title__51004__.style_bottom p:before {width:20px}
	.title__51004__.style_left p:before {height:20px}
}

/*     51005 : HTML 편집기      */
.html__51005__ * {line-height:1.4em}

/*     51006 : 타이틀 텍스트      */
.title__51006__ {font-size:0}
.title__51006__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51006__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51006__.style_top p {padding-top:10px}
.title__51006__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51006__.style_right p {padding-right:14px}
.title__51006__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51006__.style_bottom p {padding-bottom:12px}
.title__51006__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51006__.style_left p {padding-left:14px}
.title__51006__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51006__.style_circle1 p {padding-left:18px}
.title__51006__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51006__.style_circle2 p {padding-left:18px}
.title__51006__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51006__ p {font-size:20px}
	.title__51006__.style_top p:before {width:20px}
	.title__51006__.style_right p:before {height:20px}
	.title__51006__.style_bottom p:before {width:20px}
	.title__51006__.style_left p:before {height:20px}
}

/*     51007 : HTML 편집기      */
.html__51007__ * {line-height:1.4em}

/*     51008 : 타이틀 텍스트      */
.title__51008__ {font-size:0}
.title__51008__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51008__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51008__.style_top p {padding-top:10px}
.title__51008__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51008__.style_right p {padding-right:14px}
.title__51008__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51008__.style_bottom p {padding-bottom:12px}
.title__51008__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51008__.style_left p {padding-left:14px}
.title__51008__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51008__.style_circle1 p {padding-left:18px}
.title__51008__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51008__.style_circle2 p {padding-left:18px}
.title__51008__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51008__ p {font-size:20px}
	.title__51008__.style_top p:before {width:20px}
	.title__51008__.style_right p:before {height:20px}
	.title__51008__.style_bottom p:before {width:20px}
	.title__51008__.style_left p:before {height:20px}
}

/*     51009 : HTML 편집기      */
.html__51009__ * {line-height:1.4em}

/*     49708 : 타이틀 텍스트      */
.title__49708__ {font-size:0}
.title__49708__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49708__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49708__.style_top p {padding-top:10px}
.title__49708__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49708__.style_right p {padding-right:14px}
.title__49708__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49708__.style_bottom p {padding-bottom:12px}
.title__49708__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49708__.style_left p {padding-left:14px}
.title__49708__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49708__.style_circle1 p {padding-left:18px}
.title__49708__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49708__.style_circle2 p {padding-left:18px}
.title__49708__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49708__ p {font-size:20px}
	.title__49708__.style_top p:before {width:20px}
	.title__49708__.style_right p:before {height:20px}
	.title__49708__.style_bottom p:before {width:20px}
	.title__49708__.style_left p:before {height:20px}
}

/*     49709 : HTML 편집기      */
.html__49709__ * {line-height:1.4em}

/*     49710 : 타이틀 텍스트      */
.title__49710__ {font-size:0}
.title__49710__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49710__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49710__.style_top p {padding-top:10px}
.title__49710__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49710__.style_right p {padding-right:14px}
.title__49710__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49710__.style_bottom p {padding-bottom:12px}
.title__49710__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49710__.style_left p {padding-left:14px}
.title__49710__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49710__.style_circle1 p {padding-left:18px}
.title__49710__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49710__.style_circle2 p {padding-left:18px}
.title__49710__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49710__ p {font-size:20px}
	.title__49710__.style_top p:before {width:20px}
	.title__49710__.style_right p:before {height:20px}
	.title__49710__.style_bottom p:before {width:20px}
	.title__49710__.style_left p:before {height:20px}
}

/*     49711 : HTML 편집기      */
.html__49711__ * {line-height:1.4em}

/*     49712 : 타이틀 텍스트      */
.title__49712__ {font-size:0}
.title__49712__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49712__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49712__.style_top p {padding-top:10px}
.title__49712__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49712__.style_right p {padding-right:14px}
.title__49712__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49712__.style_bottom p {padding-bottom:12px}
.title__49712__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49712__.style_left p {padding-left:14px}
.title__49712__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49712__.style_circle1 p {padding-left:18px}
.title__49712__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49712__.style_circle2 p {padding-left:18px}
.title__49712__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49712__ p {font-size:20px}
	.title__49712__.style_top p:before {width:20px}
	.title__49712__.style_right p:before {height:20px}
	.title__49712__.style_bottom p:before {width:20px}
	.title__49712__.style_left p:before {height:20px}
}

/*     49713 : HTML 편집기      */
.html__49713__ * {line-height:1.4em}

/*     49714 : 타이틀 텍스트      */
.title__49714__ {font-size:0}
.title__49714__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49714__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49714__.style_top p {padding-top:10px}
.title__49714__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49714__.style_right p {padding-right:14px}
.title__49714__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49714__.style_bottom p {padding-bottom:12px}
.title__49714__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49714__.style_left p {padding-left:14px}
.title__49714__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49714__.style_circle1 p {padding-left:18px}
.title__49714__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49714__.style_circle2 p {padding-left:18px}
.title__49714__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49714__ p {font-size:20px}
	.title__49714__.style_top p:before {width:20px}
	.title__49714__.style_right p:before {height:20px}
	.title__49714__.style_bottom p:before {width:20px}
	.title__49714__.style_left p:before {height:20px}
}

/*     49715 : HTML 편집기      */
.html__49715__ * {line-height:1.4em}

/*     49716 : 타이틀 텍스트      */
.title__49716__ {font-size:0}
.title__49716__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49716__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49716__.style_top p {padding-top:10px}
.title__49716__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49716__.style_right p {padding-right:14px}
.title__49716__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49716__.style_bottom p {padding-bottom:12px}
.title__49716__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49716__.style_left p {padding-left:14px}
.title__49716__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49716__.style_circle1 p {padding-left:18px}
.title__49716__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49716__.style_circle2 p {padding-left:18px}
.title__49716__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49716__ p {font-size:20px}
	.title__49716__.style_top p:before {width:20px}
	.title__49716__.style_right p:before {height:20px}
	.title__49716__.style_bottom p:before {width:20px}
	.title__49716__.style_left p:before {height:20px}
}

/*     49717 : HTML 편집기      */
.html__49717__ * {line-height:1.4em}

/*     49718 : 타이틀 텍스트      */
.title__49718__ {font-size:0}
.title__49718__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49718__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49718__.style_top p {padding-top:10px}
.title__49718__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49718__.style_right p {padding-right:14px}
.title__49718__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49718__.style_bottom p {padding-bottom:12px}
.title__49718__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49718__.style_left p {padding-left:14px}
.title__49718__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49718__.style_circle1 p {padding-left:18px}
.title__49718__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49718__.style_circle2 p {padding-left:18px}
.title__49718__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49718__ p {font-size:20px}
	.title__49718__.style_top p:before {width:20px}
	.title__49718__.style_right p:before {height:20px}
	.title__49718__.style_bottom p:before {width:20px}
	.title__49718__.style_left p:before {height:20px}
}

/*     49719 : HTML 편집기      */
.html__49719__ * {line-height:1.4em}

/*     49720 : 타이틀 텍스트      */
.title__49720__ {font-size:0}
.title__49720__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49720__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49720__.style_top p {padding-top:10px}
.title__49720__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49720__.style_right p {padding-right:14px}
.title__49720__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49720__.style_bottom p {padding-bottom:12px}
.title__49720__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49720__.style_left p {padding-left:14px}
.title__49720__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49720__.style_circle1 p {padding-left:18px}
.title__49720__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49720__.style_circle2 p {padding-left:18px}
.title__49720__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49720__ p {font-size:20px}
	.title__49720__.style_top p:before {width:20px}
	.title__49720__.style_right p:before {height:20px}
	.title__49720__.style_bottom p:before {width:20px}
	.title__49720__.style_left p:before {height:20px}
}

/*     49721 : HTML 편집기      */
.html__49721__ * {line-height:1.4em}

